{

  //提升<color=#2BAD00>斩属性</color>克制效果

  "AbilityName": "Card_DailyUse_1000928",

  "AbilityStacking": "Unique",

  "DefaultModifier": 

  {

    "ModifierStacking":"Unique",

    "OnHitOther": [

      

      {

        "$type": "MoleMole.ModifyAttackDataAction",

        "Target" : "Self",

        "PropertyKey": "BreakStun_Ratio", 

        "PropertyValue": "%CutStunResistRatio",

        "Predicates":

        [

          //判断攻击类型

          {

              "$type":"MoleMole.ByDamageHitType",

              "DamageHitType":"Cut"

          },

          //判断敌人是否被克制

          {

            "$type":"MoleMole.ByMonsterHitTypeResistType",

            "Target" : "Target",

            "DamageHit":"Cut",

            "CompareType":"Less",

            "CompareValue":0

          }

      ]

      }

    ]

  },

  "AbilitySpecials": {

    //表格参数

    "CutStunResistRatio": {

      "Value": 0.12

    }

  }

}